@import "variables/font";
@import "variables/colors";
.products-and-scores {
  &__title {
    font-family: $font-family-bold;
    margin: 0;
  }
  &__items {
    display: flex;
    flex-direction: column;
    gap: 22px;
    padding: 17px 0;
  }
}
